.at-twoColumns__items {
    display: flex;
    flex-wrap: wrap;
    gap: var(--columnGutter);
}

.at-twoColumns--hasShadow .at-twoColumns__item,
.at-twoColumns--hasBackground .at-twoColumns__item {
    padding: 2rem;
}

.at-twoColumns--hasShadow .at-twoColumns__item {
    box-shadow: 0 0 1rem rgba(78, 78, 78, 0.10);
}

.at-twoColumns--borderRadius .at-twoColumns__item {
    border-radius: var(--listRoundedCorners);
}

.at-twoColumns__title {
    margin-top: 0;
}

.at-twoColumns__buttonWrapper {
    margin-top: auto;
    text-align: center;
}

.at-twoColumns__button {
    margin: 0;
}

@media (min-width: 568px) {
    .at-twoColumns__item {
        flex-grow: 0;
        flex-shrink: 1;
        flex-basis: calc(50% - var(--columnGutter) / 2);
    }
}
